Bug 446162 - FEAT: Hwcert catalog should list all "related certs" in the summary area for every cert
FEAT: Hwcert catalog should list all "related certs" in the summary area for ...
Status: CLOSED NEXTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
5
All Linux
low Severity low
: ---
: ---
Assigned To: hwcert-catalog
hwcert-catalog
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-13 02:22 EDT by YangKun
Modified: 2011-06-24 04:30 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-24 01:49:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description YangKun 2008-05-13 02:22:38 EDT
add a new "related certifications" section for every cert:*
    this section serves as a quick reference list for "all the other
    certifications about this machine in our database". catalog just
    check "vendor" and "model" to find out all the certs for the same
    machine and list these info in this section(can put it under the
    "Certification Summary" section). this brings two benefits:

        o *for reviewers*: we can know immediately how many certs are
        there against this machine, thus can know if "this one" is an
        update

        o *for people who query on hardware.redhat.com*: once they
        access a specific certification enty, they can see "if this
        machine was also certified against other RHEL versions" and
        can access those certs very quickly
Comment 6 Mao DengFeng 2010-05-05 03:40:41 EDT
This is exactly how the new catalog works. Now, all certs for the same hardware are in one bug. It means you can see all related certifications for the hardware in the same bug page.
Comment 9 Tony Fu 2011-06-24 01:49:21 EDT
Done.

Note You need to log in before you can comment on or make changes to this bug.